module github.com/toki/oto/services/core

go 1.26

require (
	git.toki-labs.com/toki/proto-socket/go v0.0.0
	google.golang.org/protobuf v1.36.11
)

require nhooyr.io/websocket v1.8.17 // indirect

replace git.toki-labs.com/toki/proto-socket/go => ../../../proto-socket/go
